body { font-family: verdana;
background-image:url(/web/20060209094327im_/http://74simon.co.uk/tile4.gif);

}

img {
border: 0px;
}

a:link {
color: #663300;
font-weight: bold;
font-family: verdana;
text-decoration: none;
}

a:visited {
color: #cc9966;
font-weight: bold;
font-family: verdana;
text-decoration: none;
}

a:active {
color: #ff6633;
font-weight: bold;
font-family: verdana;
text-decoration: none;
}




.pageHeader {

background-color: #663333;
font-family: verdana;
color: #ffffff;
font-size: 1.5em;
text-align: right;
height: 60px;

}

.paraHeader {

background-color: #cc9933;
font-family: verdana;
color: #ffffff;
font-size: 1em;
font-weight: bold;
text-align: right;
padding: 0px 0px 0px 5px;


}
.paraHeader2 {

background-color: #cccc66;
font-family: verdana;
color: #ffffff;
font-size: 0.8em;
font-weight: bold;
text-align: right;
padding: 0px 0px 0px 5px;

}
.menuColumn { 
font-family: verdana;
color: #000000;
font-size: 0.7em;
width: 225px;
}

.paraGraph { 
font-family: verdana;
color: #000000;
font-size: 0.8em;
padding: 0px 0px 0px 5px;
}

.commentForm {
background-color: #ffffff
font-family: verdana;
color: #000000;
font-size: 0.8em;
}

.footer {
font-family: verdana;
color: #000000;
font-size: 0.6em;
}
/*
     FILE ARCHIVED ON 09:43:27 Feb 09, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:59:31 Sep 02, 2022.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 174.539
  exclusion.robots: 0.096
  exclusion.robots.policy: 0.087
  cdx.remote: 0.062
  esindex: 0.008
  LoadShardBlock: 145.384 (3)
  PetaboxLoader3.datanode: 101.856 (4)
  CDXLines.iter: 12.499 (3)
  load_resource: 139.441
  PetaboxLoader3.resolve: 64.976
*/